Subject: prolog and expert systems

From: "Pinar Otman" <[email-masked]>
Date: Mon, 28 Feb 2000 19:47:33 EET

Dear sirs,

I'm a graduate student at Aerospace Engineering Department at Ýstanbul 
Technical University in Turkey and I am supposed to prepare a project by 
using expert systems on aircraft materials.

I took Prolog lessons for one term and it was a basic for me.

Now I have to search out for Prolog and Expert Systems.

I will highly appreciate if you can help me where to start and how to go on 
and also you can give me some http addresses or books names, etc.

Thank you for your help,

Best regards,

PINAR OTMAN

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com